.micrio-container {
	background-color: #000000;
}

.micrio-container a.logo {
	display: none;
}

.micrio-container .marker-container .marker {
	/* border: 2px solid #00abe5 !important; */
}

.micrio-container .marker-container .marker:hover, .micrio-container .markers-container .marker-container .marker.opened {
	background-color: #00abe5 !important;
	/* border: 1px solid #ffffff !important;*/
}

/* legenda markers */
.micrio-container .marker-container.class-legenda .marker {
	opacity: 1 !important; 
	width: 40px !important; 
	height: 40px !important; 
	border-radius: 20px;
}
.micrio-container .marker-container.class-legenda .marker:hover, .micrio-container .marker-container.class-legenda.class-default.opened .marker {
	background-color: transparent !important;
}
.micrio-container .marker-container.class-legenda .marker-popup {
	width: 225px;
}

.schooltvlogo {
	position: absolute;
	top: 0;
	margin: auto;
	padding: 0.75vw;
	padding-left: 1vw;
	padding-right: 1vw;	
	z-index: 25;
	width: 12vw;
	left: 44vw;
	min-width: 120px;
}
.schooltvlogo img {
	width: 9vw;
	height: auto;
	max-width: 240px;
	max-height: 90px;
}

/* intro screen CSS */
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	pointer-events: none;
	background: rgba(0,0,0,.5);
}
#overlay .welcome-screen {
	width: 65vw;
	max-height: 95vh;
	overflow: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	background: rgba(255,255,255,.95);
	pointer-events: all;
}
#overlay .welcome-screen button.close {
	cursor: pointer;
	position: absolute;
	background-color: #000;
	top: 5px;
	right: 5px;
	width: 2.4vw !important;
	height: 2.4vw !important;
	font-size: 1.5vw !important;
	line-height: 2vw !important;
}
#overlay .textfullwidth {
	width: 92%;
	float: left;
	text-align: center;
	padding: 4%;
	padding-top: 25px;
	font-size: 17px;
	line-height: 1.6;
}
#overlay .textfullwidth h1 {
	font-size: 22px;
	line-height: 1.6;
}
#overlay .textfullwidth h2 {
	font-size: 19px;
	line-height: 1.6;
}
#overlay .textfullwidth h3 {
	font-size: 17px;
	line-height: 1.6;
	margin: 0;
	margin-top: -20px;
}

button.starttour {
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 10px;
	width: 40%;
	border: 0;
	line-height: 42px;
	background-color: #00abe5;
    font-size: 17px;
	overflow: hidden;
}

/*	
.marker-popup.shown article {
	background-color: #c90b0f !important;
}*/

@media (min-width: 600px) {
	.marker-popup.shown article {
	width: 48vw !important;
	max-height: 35vw !important;
	margin-right: 0 !important;
	}
	
		.marker-popup.shown article iframe {
   width: 48vw; 
    height: 27vw;
	max-width: 100% !important;
	max-height: 100% !important;
	margin-bottom: 10px !important;
	}
}

/** 
 * iPad with portrait orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
  .marker-popup.shown article {
    height: 269px;
  }
  
  .marker-popup.shown article iframe {
    height: 192px;
  }  
  
}

/** 
 * iPad with landscape orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
  .marker-popup.shown article {
    height: 359px;
  }
  
  .marker-popup.shown article iframe {
    height: 256px;
  }  
}

/** 
 * iPad pro with portrait orientation.
 */
@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:portrait){
  .marker-popup.shown article {
    height: 359px;
  }
  
  .marker-popup.shown article iframe {
    height: 256px;
  }  
  
}
/** 
 * iPad  pro with landscape orientation.
 */
@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:landscape){
  .marker-popup.shown article {
    height: 478px;
  }
  
  .marker-popup.shown article iframe {
    height: 342px;
  }  
}